 /* 
 version: 7.0
 author: Hoc Poeng and Lan Nguyen
 email: lan@ningin.com
 website: www.ningin.com
 */

body { background: #60b3b6 url(/community/images/background.png) repeat-x top center; }

#superWrap { background: transparent; }

h3 { border-bottom: 1px dotted #000; letter-spacing: -1px; line-height: 19px;  }
h3 span { color: #a5a5a5; }

.grey { color: #cccccc; }
.subColor { color: #ccff00; font-weight: bold; }
.subColor2 { color: #286e7f; }

a {color:#0095a0; text-decoration:none; cursor: pointer; }

.bg { background: #60b3b6 url(/community/images/bgBlue.png) repeat-x top; }

.buttonColor a { margin-right: 5px; padding: 3px 10px; font-size: 14px; text-transform: uppercase; color: #fff; background: #ff7d00 url(/community/images/bgButton.png) repeat-x top; letter-spacing: 0px; height: 16px; overflow: visible; }
.buttonColor a:hover { background: #ffbe80 url(/community/images/bgButtonHover.png) repeat-x top; text-decoration: none; }

input.buttonColor { background: #ff7d00 url(/community/images/bgButton.png) repeat-x top; color: #fff; border:1px solid #ff7d00; font-weight:bold; padding: 1px 3px; font-family: arial; font-size: 12px; text-transform: capitalize; }
input.buttonColor:hover { background: #ffbe80 url(/community/images/bgButtonHover.png) repeat-x top; border:1px solid #ffbe80; }

#header { background: transparent; height: 170px; }

#mixrWrap { background: #000; }

#logWrap { color: #fff; background: #000; }
	#logWrap #id a { color: #fff; }
	#logWrap #register a, #logWrap #login #nav a { color: #fff; }
	#logWrap #register { background: #60b3b6 url(/community/images/bgBlue.png) repeat-x top; padding: 3px 5px; margin: 0px auto; text-align: center; }
	#logWrap #logForm input.submit { background: transparent url(/community/images/bgButton.png) repeat-x top; border: 1px solid #ff7d00; }
	#logWrap #login #nav { background: #60b3b6 url(/community/images/bgBlue.png) repeat-x top; padding: 3px 5px; font-size: 10px; text-align: right; border: 0px; }

#navigationZiggytek { padding: 0; margin: 0; list-style: none; line-height: 1; background: #60b3b6 url(/community/images/bgBlue.png) repeat-x top; border-top: 1px solid #67aeb1; }
	#navigationZiggytek .navClear { clear: both } 
	#navigationZiggytek a { color: #fff; padding: 10px 10px; margin: 0px; font-size: 14px; font-weight: bold; text-align: center; display: block; border-right: 1px solid #94d8da; border-left: 1px solid #6dbabd; }
	#navigationZiggytek a:hover { background: #FFFFFF url(http://mixrmedia.com/themes/global_images/bgLightGrey2.png) repeat-x bottom; border: 1px solid #b9b9b9; border-width: 0px 1px; color:#343434; text-decoration:none; }
	#navigationZiggytek a.current { background: #FFFFFF url(http://mixrmedia.com/themes/global_images/bgLightGrey.png) repeat-x top; border: 1px solid #b9b9b9; border-width: 0px 1px; color:#343434; }
	/* width needed or else Opera goes nuts */
	#navigationZiggytek li { float: left; list-style: none; width: auto; }
	/* using left instead of display to hide menus because display: none isn't read by screen readers */
	#navigationZiggytek li ul { position: absolute; background: #fff url(http://mixrmedia.com/themes/global_images/bgLightGrey.png) repeat-x top; left: -999em; width: 10em; z-index: 9999; }
	#navigationZiggytek li ul li a, #navigationZiggytek li ul ul a { font-size: 11px; font-weight: normal; color: #000; border-width: 1px 0px; border-top: 1px solid #efefef; }
	#navigationZiggytek li ul li a:hover, #navigationZiggytek li ul ul a:hover { background: #0095a0; color: #fff; }
	/* third-and-above-level lists */
	#navigationZiggytek li ul ul { margin: -1em 0 0 10em; }
	#navigationZiggytek li:hover ul ul, #navigationZiggytek li.sfhover ul ul { left: -999em; }
	/* lists nested under hovered list items */
	#navigationZiggytek li:hover ul, #navigationZiggytek li li:hover ul, #navigationZiggytek li.sfhover ul, #navigationZiggytek li li.sfhover ul { left: auto; }
	#contentWrap { clear: left; }
	
	#navigationZiggytek #v7nav { float: left; }
	#navigationZiggytek #v7navRight { float: right; }
	#navigationZiggytek #v7navRight li { width: auto; float: right; width: 10em; text-align: center; }
	#navigationZiggytek #v7navRight li a { font-size: 12px; height: 14px; }
	#navigationZiggytekZiggytek { padding: 0; margin: 0; list-style: none; line-height: 1; }
	#navigationZiggytekZiggytek .navClear { clear: both; }
	#navigationZiggytek ul, #navigationZiggytek #grid { background: transparent; padding: 0; margin: 0; list-style: none; line-height: 1; }

	#navigationZiggytek #grid { background: #fff url(http://mixrmedia.com/themes/global_images/bgLightGrey.png) repeat-x top; clear:left; left:-999em; width:290px; padding: 10px; }
	#navigationZiggytek #grid h4 { margin-bottom: 10px; padding: 5px 10px; background: #000; color: #fff; }
	#navigationZiggytek #grid a { font-size: 11px; padding: 5px 3px; color: #000; border: 0px; width: 134px; font-weight: normal; }
	#navigationZiggytek #grid a:hover { background: #0095a0; color: #fff; }
	#navigationZiggytek #grid #gridColOne { float:left; width:300px; }
	#navigationZiggytek #grid #gridColOne div { float:left; width:140px; }
	#navigationZiggytek #grid #gridColTwo { float:left; width:140px; }

#oneColFooter { background: #dedede; margin-top: 15px; padding: 10px; }
	
#footer { color: #fff; }
	#footer a { color: #fff; font-weight: bold; }
	#footer a:hover { color: #ff0000; }
	#footer #rowTwo { background:#000 url(/community/images/bgBlack.png) repeat-x scroll center top; border-top: 1px solid #000; border-bottom: 1px solid #222222; }
	#footer #rowOne { background:#000 url(/community/images/bgBlack2.png) repeat-x scroll center bottom; border-top: 1px solid #000; }

/* javascript css */
ul.mmAccordion li, ul.mmAccordion li ul.submenu li { background: transparent; border: 0px; }
ul.mmAccordion li a:hover { background: transparent url(/community/images/bgBlue.png) repeat-x scroll center top; border: 1px solid #60b3b6; color: #fff; }
ul.mmAccordion li ul.submenu li a { color: #0062a1; background: transparent; border: 0px; }
ul.mmAccordion li ul.submenu li a:hover { color: #ff0000; background: transparent; border: 0px; }
ul.mmAccordion li.mmAccordion_selected a { background: transparent url(/community/images/bgBlue.png) repeat-x scroll center top; border: 1px solid #60b3b6; color: #fff; }
ul.mmAccordion li.mmAccordion_selected a:hover { color: #fff; }

#TB_ajaxContent a {color: #0095a0;}
#TB_title{ background:#60b3b6 url(/community/images/bgBlue.png) repeat-x scroll center top; color: #fff; }	

/* community */
h3.divider { background: #60b3b6 url(/community/images/bgDivider.png) repeat-x top; }
h2.divider { background: #c2c2c2; color: #fff; }

/* blog */

.editPolicy { font-size: 14px; line-height: 20px; }			

#comment_form h2 { background: #004d80 url(/community/images/bgBlue.png) repeat-x top; border: 1px solid #6dbabd; padding: 5px; color: #fff; }
#comment_form div { background: #dddddd; }

#entry div.event { margin-top: 10px; padding: 10px; text-align: center; background: #ffe9e9; border: 1px solid #af0000; border-width: 1px 0px; }

/* wiki */

/* forum */

/* socialnews */

#starBlue {background: url(/community/images/starBlue.png) no-repeat;}
#starOrange {background: url(/community/images/starOrange.png) no-repeat;}
#starGreen {background: url(/community/images/starGreen.png) no-repeat;}
#starLavender {background: url(/community/images/starLavender.png) no-repeat;}
#starBurgundy {background: url(/community/images/starBurgundy.png) no-repeat;}
	
#starMediumBlue {background: url(/community/images/starMediumBlue.png) no-repeat;}
#starMediumOrange {background: url(/community/images/starMediumOrange.png) no-repeat;}
#starMediumGreen {background: url(/community/images/starMediumGreen.png) no-repeat;}
#starMediumLavender {background: url(/community/images/starMediumLavender.png) no-repeat;}
#starMediumBurgundy {background: url(/community/images/starMediumBurgundy.png) no-repeat;}
	
#starMiniBlue {background:transparent url(/community/images/starMiniBlue.png) no-repeat scroll left top;}
#starMiniOrange {background:transparent url(/community/images/starMiniOrange.png) no-repeat scroll left top;}
#starMiniGreen {background:transparent url(/community/images/starMiniGreen.png) no-repeat scroll left top;}
#starMiniLavender {background:transparent url(/community/images/starMiniLavender.png) no-repeat scroll left top;}
#starMiniBurgundy {background:transparent url(/community/images/starMiniBurgundy.png) no-repeat scroll left top;}	

/* gallery */